@charset "utf-8";
/* all
-------------------------------------------------------------------*/
:root {
	--hover:transform .4s,color .4s,background-color .4s, border-color .4s,opacity .4s,transform .4s,filter .4s, box-shadow .4s,text-decoration-color .4s;
}
:root a{
	text-decoration:underline solid 1px transparent;
	transition:var(--hover);
}

html {
	background: #FFFFFF;
	color: #333333;
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "Yu Gothic", YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 16px;
	line-height: 1.4;
}
body {
	width: 100%;
	font-size: 100%;
	text-align: center;
	background: #ddeeff;
}
main {
	margin-bottom: 0;
	font-weight: bold;
	font-size: 18px;
	overflow: hidden;
}
.sitewrap {
	width: 1200px;
	min-width: 0;
	margin: 0 auto;
	text-align: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-align: center;
}
a.page_link {
	display: block;
	position: relative;
	z-index: -5;
	height: 0;
}
@media screen and (max-width:1200px) {
	.sitewrap {
		width: 100%;
		min-width: 0;
	}
}
@media screen and (max-width:768px) {
	html {
		color: #000000;
		font-size: 14px;
	}
	.sitewrap {
		width: 100%;
		min-width: 0;
	}
	.pagetop::before {
		width: 40px;
		height: 40px;
		background: rgba(0, 0, 0, 0.2);
		margin-bottom: -42px;
		margin-left: -7px;
		border-radius: 7px;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	}
}
/* headerfooter
-------------------------------------------------------------------*/
header,
footer {
	padding: 12px 0;
	background: #7cc4f8;
	text-align: center;
}
#pageTop {
	position: fixed;
	bottom: 15px;
	right: 5%;
	width: 70px;
	z-index: 500;
}
@media screen and (max-width:768px) {
	#pageTop {
		width: 49px;
		right: 10px;
		bottom: 10px;
	}
}
section img{
	max-width:100%;
	height:auto;
	margin: 0 auto;
}
section:not(.sec00){
	padding-block:3em;
	background-size:cover;
	background-position:center top;
}
.link{
	padding-block:4em;
	background-size:cover;
	background-position:center top;
	background-image:url(../img/bg_link.png);
}
.link.end{
	background:#a3f7b1;
}
.navis{
	display:flex;
	gap:1.5em;
	font-size:1.625rem;
}
.navis a{
	display:flex;
	align-items:center;
	flex:1;
	justify-content:center;
	background:#ea68a2;
	color:#fff;
	min-height:4em;
	border-radius:0.5em;
	line-height:1.25;
	padding-bottom:0.75em;
	position:relative;
	text-decoration:none;
	border:solid 1px #ea68a2;
}
.navis a:after{
	content:"";
	display:block;
	aspect-ratio:1 / 1;
	border-top:solid 5px;
	border-right:solid 5px;
	color:inherit;
	height:0.45em;
	position:absolute;
	bottom:0.75em;
	transform:rotate(135deg) skew(15deg,15deg);
	border-radius:0.025em;
}
.navis a:hover{
	background:#fff;
	color:#ea68a2;
}
.link.end .navis a{
	background:#ff8400;
	border-color:#ff8400;
	padding:0;
}
.link.end .navis a:hover{
	color:#ff8400;
	background:#fff;
}
.link.end .navis a:after{
	transform:none;
	border:none;
    display: block;
    clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
    height: 0.75em;
    aspect-ratio: 0.85 / 1;
    background: #fff;
    transition: background .4s;
	inset:0 1em 0 auto;
	margin:auto;
}
.link.end .navis a:hover:after{
	background:#ff8400;
}

.sitewrap .block {
	position:relative;
	z-index:5;
}
.sitewrap .block ~ .block{
	margin-top:2em;
}
.sitewrap .block:has(a.link-btn){
	position:relative;
	z-index:1;
}
.sitewrap .block a.link-btn{
	position:absolute;
	display:flex;
	justify-content:center;
	align-items:center;
	inset:auto 0 2.5em;
	margin:0 auto;
	font-size:1.25rem;
	background:#078bbc;
	padding:0.75em;
	max-width:494px;
	border-radius:2em;
	color:#fff;
	border:solid 2px #078bbc;
	box-shadow:8px 8px 0 rgba(0,0,0,0.2); 
}
.sitewrap .block a.link-btn.false{
	pointer-events:none;
	background:#99a;
	border-color:#99a;
}
.sitewrap .block a.link-btn span{
	display:flex;
	gap:1em;
	align-items:center;
}
.sitewrap .block a.link-btn span:after{
	content:"";
	display:block;
	clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
	height:0.75em;
	aspect-ratio:0.85 / 1;
	background:#fff;
	transition:background .4s;
}
.sitewrap .block a.link-btn:hover{
	background:#fff;
	color:#078bbc;
	transform:translate(4px,4px);
	box-shadow:0px 0px 0 rgba(0,0,0,0.2); 
}
.sitewrap .block a.link-btn:hover span:after{
	background:#078bbc;
}
.caption ul{
	display:flex;
	flex-wrap:wrap;
	max-width:1100px;
	margin-inline:auto;
	gap:0.5em 1em;
	text-align:left;
}
section.sec01{
	background-image:url(../img/bg_sanrio.jpg);
}
section.sec02{
	background-image:url(../img/bg_stage.png);
}
section.sec03{
	background-image: url(../img/bg_special.png);
}
section.sec04{
	background-image:url(../img/bg_spring.png);
}
section.sec05{
	background-image:url(../img/bg_ticket.png);
}
@media screen and (max-width: 1000px) {
	section.sec05 .sec05-btn{
		width: 39%;
	}
	section.sec05 .sec05-btn p{
		font-size:0.875rem;
	}
}
@media screen and (max-width:768px) {
	.navis{
		display:flex;
		gap: 0.75em 2%;
		font-size:0.75rem;
		flex-wrap:wrap;
	}
	.navis a{
		flex:auto;
		flex-basis: 48%;
	}
	.navis a:after{
		border-width:3px;
	}
	section:not(.sec00){
		padding-block:1.5em;
	}
	.sitewrap .block ~ .block{
		margin-top:0.5em;
	}
	section:not(.sec00){
		padding-inline:15px;
	}
	.link{
		padding:1em 15px;
	}
	.caption ul{
		max-width:100%;
		flex-direction:column;
		font-size:0.75rem;
		gap:0.25em;
		font-weight:400;
	}
	.caption ul li{
		text-indent:-1em;
		margin-left:1em;
	}
	.sitewrap .block a.link-btn{
		font-size:0.575em;
		left:20px;
		right:20px;
		box-shadow:2px 2px 0 rgba(0,0,0,0.2);
		bottom:1.25em;
		padding-block:0.25em;
	}
	.link.end .navis {
		flex-direction:column;
	}
	.link.end .navis a {
		font-size:1rem;
	}
	.link.end .navis a img{
		max-width:150px;
		height:auto;
	}
}